Sign in to follow this  
Rastabob

A3XAI and Easy Trader Mod Question

5 posts in this topic

I have installed the Easy Trader Setup Script and am wondering if my A3XAI will still pull from the trader tables since they are all now primarily includes.  The reason I'm asking is in my testing, I have not seen any CUP or RHS items drop from the dead AI, it's all mainly APEX and default ARMA/Exile.

I'm not a programmer so my lack of knowledge is obvious.

Share this post


Link to post
Share on other sites

Hello @Rastabob,

NEVER EVER mix/install multiple mods at one time!  NEVER!

You did and you see why you do not!

A quick observation:

#1 - If you're not seeing CUP, I would think that it is not installed properly

#2 -  Consult/Ask the author as he requested at:

 

 

:)

 

Share this post


Link to post
Share on other sites
Advertisement
2 hours ago, Z80CPU said:

Hello @Rastabob,

NEVER EVER mix/install multiple mods at one time!  NEVER!

You did and you see why you do not!

A quick observation:

#1 - If you're not seeing CUP, I would think that it is not installed properly

#2 -  Consult/Ask the author as he requested at:

 

 

:)

 

Thank you, but respectfully you made an incorrect assumption.  I had Easy Trader installed and working for weeks prior to installing A3XAI. No where in my post did I assert that I installed multiple mods at once.

My question is related to the fact I see that A3XAI pulls from the trader tables.  The trader tables I have are different than vanilla Exile, using the includes from Easy Trader. My 'lack' of scripting experience led me to wonder if would parse the includes an populate the loadout of the AI.  The AI subforum seemed to be the best place to ask. 

 

  • Like 1

Share this post


Link to post
Share on other sites

@Rastabob - I read it as being you installed both at the same time, the vast majority do such.  And you did not clearly state that AFTER installing MOD A is not working.  No big deal...  :)

It sounds like you're trying to 'combine' these two items.  I would still consult with BOTH mods authors.  The bottom line is this:

#1 - One or both of these mods are installed incorrectly

#2 - Again, you do not have the CUP mod installed correctly

#3 - One or both mods are configured improperly

 

And since you're using a mod (Easy Traders), and I am not, again, I suggest you ask in that forum.

Another 'issue' is this:  "A3XAI - Final Version (Last edited: April 17, 2016)".  This mod is over 3 years old!  And I am sure that some fixes had been made since then as Exile AND ARMA has changed.

Such as this:

 

You NEED to read the posts in the forum I gave you.  Also, you do know that you do NOT need that 'Easy Trader'?  Does not seem so 'easy' to me!  ;)

 

:)

 

 

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.